/*--------------------HEADER--------------------*/
.mainheader {
  background-color: #000;
  text-align: center;
}
.mainheader img{
  width: 35vw;
  z-index: 1000;
}
.header {
  padding: 0 0 2vw 0;
  justify-content: space-between;
  background: rgba(0,0,0,0.9);
  position: relative;
  z-index: 100;
}
  .nav-links{
    flex: 1;
    text-align: center;
  }
    .nav-links ul li{
      list-style: none;
      display: inline-block;
      padding: 3vh 1vw 0 1vw;
      position: relative;
    }
      .nav-links ul li a{
        color: #fff;
        text-decoration: none;
        font-size: 1vw;
        border: 1px rgba(0,0,0,0.9);
        border-radius: 5vh;
        padding: 5px 10px;
        box-shadow: inset 0 0 0 0 #f44336;
        transition: ease-out 1s;
      }
        .nav-links ul li a:hover{
          box-shadow: inset 100vh 0 0 0 #f44336;
          color: black;
        }
          .sticky {
            position: fixed;
            top: 0;
            width: 100%;
            left: 0;
            background: rgba(0,0,0,0.8);
            border: 1px rgba(0,0,0,0.8);
          }
            .sticky + .content {
              padding-top: 102px;
            }

/*------------------MOBILE HEADER------------------*/
.openbtn{
  z-index: 1001;
  position: absolute;
  top: 1vh;
}
.mobilenav  {
  width: 0;
  position: fixed;
  z-index: 1001;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
  .mobilenav a {
    padding: 1vh 1vh 1vh 1.5vw;
    text-decoration: none;
    font-size: 3vw;
    color: #fff;
    border: 1px rgba(0,0,0,0.9);
    border-radius: 5vh;
    box-shadow: inset 0 0 0 0 #f44336;
    transition: ease-out 1s;
    display: block;
  }
    .mobilenav a:hover {
      box-shadow: inset 100vh 0 0 0 #f44336;
      color: black;
    }
      .mobilenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
      }
        .openbtn {
          font-size: 5vw;
          cursor: pointer;
          background-color: #000;
          color: white;
          padding: 1vh 2vw;
          border: none;
        }
          .openbtn:hover {
            background-color: #f44336;
          }
/*--------------------FOOTER--------------------*/
.footer{
  background-color: rgba(0,0,0,1);
  position: relative;
  display: flex;
  width: 100vw;
  left: 0;
  z-index: 1;
}
  .column{
    display: inline-block;
    margin: 1vh 12vw 1vh;
  }
    .column p{
      width: 26vw;
    }
      .column p a{
        color: #f44336;
        text-decoration: none;
        box-shadow: inset 0 0 0 0 #f44336;
        transition: ease-out 1s;
        font-size: 1vw;
      }
        .column p a:hover{
          box-shadow: inset 100vh 0 0 0 #f44336;
          color: white;
        }
          .column p a img{
            width: 1.5vw;
            height: 1vw;
            vertical-align: middle;
            object-fit: cover;
          }
          #OfficialF1{
            object-position: 37%;
          }
          #Twitter{
            object-position: left top;
          }
          #TikTok{
            object-position: 110%;
          }
          #Calendar{
            object-position: 73%;
          }
/*------------------MOBILE FOOTER------------------*/
.mobilefooter{
  background-color: rgba(0,0,0,1);
  position: relative;
  display: flex;
  width: 100vw;
  left: 0;
  z-index: 2;
  text-align: center;
  white-space: nowrap;
}
  .mobilefootercaption{
    font-family: 'Oswald', sans-serif;
    font-size: 3vw;
    padding-bottom: 1vh;
    color: white;
  }
    .mobilefooter-content img{
    vertical-align: middle;
    padding: 1vh 2vw;
    width: 8vw;
    }